btb-class |

# BetterListViewElementCollection(TElement).RemoveRange(IEnumerable) Method

Remove specified items from the collection.

public void BetterListViewElementCollection(
IEnumerable items
);

#### Parameters

items
  items to remove

#### Implements

IExtendedCollection<TElement>.RemoveRange

#### See Also

BetterListViewElementCollection<TElement> Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewElementCollection<TElement>.RemoveRange Overload List